@media (min-width: 1600px) and (max-width: 1920px) {
  html {
    font-size: 20px;
  }
}
@media (min-width: 1440px) and (max-width: 1600px) {
  html {
    font-size: 20px;
  }
  html .container {
    max-width: 1500px;
  }
}
@media (min-width: 1366px) and (max-width: 1400px) {
  html {
    font-size: 18px;
  }
  html .container {
    max-width: 1400px;
  }
}
@media (min-width: 1000px) and (max-width: 1366px) {
  html {
    font-size: 16px;
  }
  html .container {
    max-width: 1200px;
  }
}
@media (max-width: 768px) {
  html {
    font-size: 20px;
  }
}
body,
ol,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
div,
img,
form,
input,
textarea,
select,
header,
nav,
main,
menu,
section,
figure,
figcaption,
footer {
  margin: 0;
  padding: 0;
  font: inherit;
  box-sizing: border-box;
}
html,
body {
  width: 100%;
  overflow-x: hidden;
  font-family: "Arial", "Microsoft YaHei", "黑体", "宋体", sans-serif;
  scroll-behavior: smooth;
}
p,
a,
span,
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}
a {
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  color: inherit;
}
ul,
li {
  list-style: none;
}
button,
input,
textarea {
  outline: none;
  border: none;
  font: inherit;
}
input::placeholder,
textarea::placeholder {
  font-size: inherit;
}
textarea {
  overflow: auto;
  resize: none;
}
img {
  width: 100%;
  max-height: 100%;
  display: block;
  border: none;
  object-fit: cover;
}
.fx {
  display: flex;
}
.fy {
  display: flex;
  flex-direction: column;
}
.jc {
  justify-content: center;
}
.jb {
  justify-content: space-between;
}
.ac {
  align-items: center;
}
.fc {
  display: flex;
  justify-content: center;
  align-items: center;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 0.9rem;
  background: transparent !important;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-button-prev:focus,
.swiper-button-next:focus {
  outline: none;
}
.one-row {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.more-row {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.paged {
  font-size: 0;
  text-align: center;
}
.paged a,
.paged .p_info,
.paged .current {
  display: inline-block;
  vertical-align: top;
  margin: 0.3rem 0.15rem 0;
  padding: 0 0.75rem;
  height: 1.9rem;
  line-height: 1.9rem;
  font-size: 0.75rem;
  text-align: center;
  color: #333;
  background-color: #fff;
  border-radius: 0.1rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.paged .current,
.paged a:hover {
  color: #fff;
  background: #1b3063;
}
.paged .disabled {
  cursor: default;
  background-color: #e0e0e0;
}
.paged .disabled:hover {
  color: #333;
  background-color: #e0e0e0;
}
.sidebar-wrapper {
  position: relative;
  height: 100%;
  overflow: auto;
}
.menu {
  margin: 0 0 0 0.5rem;
}
.menu i {
  font-size: 1.2rem;
  color: #fff;
}
#dowebok {
  background-color: #1b3063;
  right: -100%;
  opacity: 0;
}
.oon {
  opacity: 1 !important;
}
#dowebok .nav {
  margin-top: 4.5rem;
  line-height: 2rem;
  list-style-type: none;
}
#dowebok .nav a {
  padding: 15px 0;
  display: block;
  margin: 0 20px;
  color: rgba(255, 255, 255, 0.8);
  font-size: 0.8rem;
  text-align: left;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  text-decoration: none;
}
#dowebok .nav a:hover {
  background-color: #4537be;
  color: #fff;
}
.container {
  margin: 0 auto;
  max-width: 1400px;
}
.on {
  opacity: 1 !important;
}
header {
  position: fixed;
  padding: 0.5rem 0;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  transition: 0.5s;
}
header .logo {
  margin-right: 5%;
  width: 9.5rem;
  min-width: 6rem;
  transition: 0.5s;
}
header .nav nav ul .oneli {
  position: relative;
  padding: 0 1.8rem;
  color: #fff;
}
header .nav nav ul .oneli > a {
  position: relative;
  padding-bottom: 0.6rem;
  white-space: nowrap;
  font-size: 0.8rem;
  color: inherit;
}
header .nav nav ul .oneli > a::before {
  position: absolute;
  content: '';
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #fff;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.4s ease;
}
header .nav nav ul .oneli:hover a::before {
  width: 100%;
}
header .nav nav ul ul {
  padding: 10px 0;
  position: absolute;
  top: 120%;
  left: 50%;
  transform: translateX(-50%);
  background-color: #1b3063;
  display: none;
  z-index: 111;
  border-radius: 0.5rem;
}
header .nav nav ul ul li {
  padding: 0.25rem 0.75rem;
  text-align: center;
  transition: 0.3s;
}
header .nav nav ul ul li a {
  font-size: 0.7rem;
  color: #fff;
  white-space: nowrap;
}
header .nav nav ul ul li:hover {
  background-color: #65b3a8;
}
header .nav nav ul .on a::before {
  width: 100%;
}
header .nav .serach {
  width: 1rem;
  padding-bottom: 0.25rem;
}
header .nav .serach i {
  font-size: 1rem;
  color: #fff;
}
header .search-box {
  position: absolute;
  padding: 1rem 10%;
  width: 100%;
  top: 100%;
  left: 0;
  display: none;
  z-index: 111;
  border-top: 1px solid #dcdfe6;
  background-color: #fff;
  box-shadow: 0 0.1rem 0.3rem rgba(0, 0, 0, 0.05);
}
header .search-box form {
  width: 100%;
  border: 1px solid #dcdfe6;
}
header .search-box form input {
  padding: 0.75rem 1rem;
  width: 95%;
  font-size: 0.8rem;
  color: #767676;
  background: transparent;
}
header .search-box form i {
  font-size: 30px;
  color: #999;
  transition: 0.3s;
}
header .search-box form i:hover {
  color: #004098;
}
.fix {
  background-color: #1b3063;
}
.fix .logo {
  width: 7.5rem;
}
footer {
  background-color: #1b3063;
}
footer .ft {
  padding: 1.5rem 0;
}
footer .ft .logo {
  width: 12%;
  min-width: 10%;
}
footer .ft .nav {
  margin-left: 5%;
  flex: 1;
}
footer .ft .nav nav {
  margin-right: 4%;
}
footer .ft .nav nav:last-child {
  margin-right: 0;
}
footer .ft .nav nav h4 {
  margin-bottom: 1rem;
  font-size: 0.7rem;
  color: #fff;
  white-space: nowrap;
}
footer .ft .nav nav ul li {
  margin-bottom: 0.75rem;
  font-size: 0.6rem;
  color: #cccccc;
  white-space: nowrap;
  transition: 0.3s;
}
footer .ft .nav nav ul li:hover {
  color: #fff;
  transform: translateX(2px);
}
footer .ft .nav nav div {
  margin-bottom: 0.75rem;
}
footer .ft .nav nav div i {
  margin-right: 0.5rem;
  font-size: 1rem;
  color: #fff;
}
footer .ft .nav nav div h5 {
  font-size: 1.2rem;
  color: #fff;
}
footer .ft .nav nav div p {
  font-size: 0.6rem;
  color: #fff;
  white-space: nowrap;
}
footer .ft .nav nav div span {
  margin-right: 0.9rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  border: 0.05rem solid #fff;
  border-radius: 50%;
}
footer .ft .nav nav div span i {
  margin-right: 0;
}
footer .fb {
  border-top: 0.05rem solid rgba(255, 255, 255, 0.1);
  padding: 1rem;
}
footer .fb p {
  font-size: 0.6rem;
  color: #cccccc;
}
.mypg {
  margin-top: 1.5rem;
}
.mypg .swiper-pagination-bullet {
  background: none;
  background: #1b3063 !important;
  opacity: 1;
  margin: 0 0.5rem !important;
  width: 0.7rem;
  height: 0.7rem;
  position: relative;
  outline: none;
  vertical-align: middle;
  text-align: center;
}
.mypg .swiper-pagination-bullet span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.3rem;
  height: 0.3rem;
  display: block;
  border-radius: 50%;
  margin-top: 0rem;
  margin-left: 0rem;
  background: rgba(27, 48, 99, 0.6) !important;
}
.mypg .swiper-pagination-bullet i {
  background: #fff;
  height: 0.05rem;
  width: 1.5rem;
  position: absolute;
  top: 50%;
  transform: scaleX(0) translateY(-50%);
  z-index: 1;
  transition-timing-function: linear;
}
.mypg .swiper-pagination-bullet {
  background: transparent !important;
  opacity: 1 !important;
}
.mypg i {
  background: #1b3063 !important;
}
.mypg .s2-bullet-active {
  opacity: 1 !important;
  border: 0.05rem solid #1b3063;
}
.s2-bullet-active i {
  animation: middle 6s;
}
.swiper-pagination-bullet:first-child.s2-bullet-active i {
  animation: first 6s;
}
.swiper-pagination-bullet:last-child.s2-bullet-active i {
  animation: last 6s;
}
@keyframes first {
  0% {
    transform: scaleX(0.5);
    left: 0rem;
  }
  /*091*/
  100% {
    transform: scaleX(1);
    left: 0.1rem;
  }
  /*0915*/
}
@keyframes last {
  0% {
    transform: scaleX(0.7);
    left: -0.5rem;
  }
  /*1090*/
  20% {
    transform: scaleX(0.3);
    left: 0.1rem;
  }
  /*090*/
  100% {
    transform: scaleX(0.3);
    left: 0rem;
  }
  /*090*/
}
@keyframes middle {
  0% {
    transform: scaleX(0.7);
    left: -0.5rem;
  }
  /*1091*/
  20% {
    transform: scaleX(0.45);
    left: 0.1rem;
  }
  /*092*/
  100% {
    transform: scaleX(1);
    left: 0.1rem;
  }
  /*0913*/
}
.btn1 {
  transition: 0.4s;
}
.btn1:hover {
  background-color: #1b3063 !important;
}
.btn2 {
  transition: 0.4s;
}
.btn2:hover {
  background-color: #65b3a8 !important;
}
.tagnav {
  position: fixed;
  z-index: 999;
  right: 2%;
  top: 40%;
}
.tagnav .t-item {
  position: relative;
  padding: 0.8rem 0.6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: 0.4s;
  width: 100%;
  background-color: #fff;
  cursor: pointer;
  box-shadow: 0.05rem 0.5rem 0.6rem rgba(39, 59, 107, 0.1);
}
.tagnav .t-item::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
  height: 0.05rem;
  background-color: rgba(39, 59, 107, 0.2);
}
.tagnav .t-item i {
  position: relative;
  font-size: 1.2rem;
  color: #1b3063;
}
.tagnav .t-item i span {
  position: absolute;
  top: -10%;
  right: -60%;
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  background-color: #e60012;
  border-radius: 50%;
  color: #fff;
  font-size: 0.6rem;
  text-align: center;
  line-height: 0.8rem;
}
.tagnav .t-item p {
  margin-top: 0.4rem;
  font-size: 0.7rem;
  color: #1b3063;
  white-space: nowrap;
}
.tagnav .t-item:first-child {
  border-radius: 0.3rem 0.3rem 0 0;
}
.tagnav .t-item > div {
  position: absolute;
  top: 50%;
  transform: translate(-2rem, -50%);
  right: 120%;
  background-color: #fff;
  padding: 0.4rem;
  border-radius: 0.3rem;
  opacity: 0;
  transition: 0.4s;
  box-shadow: 0.05rem 0.5rem 0.6rem rgba(39, 59, 107, 0.1);
  z-index: -1;
}
.tagnav .t-item > div::before {
  position: absolute;
  content: '';
  padding: 0.25rem;
  right: -0.25rem;
  bottom: 20%;
  transform: rotate(45deg);
  background-color: #fff;
}
.tagnav .t-item > div img {
  width: 4.2rem;
}
.tagnav .t-item:nth-child(1) > div {
  padding: 20px 20px;
  align-items: flex-start;
}
.tagnav .t-item:nth-child(1) > div h4 {
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 600;
  color: #1b3063;
}
.tagnav .t-item:nth-child(1) > div p {
  margin-top: 0;
  font-size: 18px;
}
.tagnav .t-item:hover {
  background-color: #1b3063;
}
.tagnav .t-item:hover > p,
.tagnav .t-item:hover i {
  color: #fff;
}
.tagnav .t-item:hover > div {
  transform: translate(0, -50%);
  opacity: 1;
  z-index: 100;
}
.tagnav .l {
  border-radius: 0 0 0.3rem 0.3rem;
}
.tagnav .l::before {
  display: none;
}
.tagnav .top {
  margin-top: 0.5rem;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  background-color: #fff;
  line-height: 2.5rem;
  text-align: center;
  box-shadow: 0.05rem 0.5rem 0.6rem rgba(39, 59, 107, 0.1);
}
.tagnav .top i {
  font-size: 1.5rem;
  color: #1b3063;
}
.mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.4;
  transition: all 0.5s ease;
  display: none;
  z-index: 1000;
}
.m-wechat {
  padding: 20px;
  background-color: #fff;
  position: fixed;
  top: 80%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  z-index: -1;
  border-radius: 4px;
  transition: all 0.4s ease;
}
.m-wechat > div {
  margin-right: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.m-wechat > div:last-child {
  margin-right: 0;
}
.m-wechat img {
  margin: 0 auto;
  width: 6rem;
}
.m-wechat p {
  margin-top: 0.25rem;
  font-size: 0.8rem;
  color: #333;
  text-align: center;
}
.moveup {
  top: 40%;
  opacity: 1;
  z-index: 1100;
}
.menu-box .menu {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.menu-box .menu span {
  display: block;
  background-color: #fff;
  width: 30px;
  height: 2px;
  margin: 3px auto;
  transition: all 0.3s ease;
}
.menu-box .menu span.open:nth-child(1) {
  transform: rotate(45deg) translateY(10px);
}
.menu-box .menu span.open:nth-child(2) {
  opacity: 0;
}
.menu-box .menu span.open:nth-child(3) {
  transform: rotate(-45deg) translateY(-10px);
}
.search-box {
  padding: 200px 0 50px;
}
.search-box .search-cont {
  padding-top: 40px;
  margin-top: 80px;
  border-top: 1px solid #dedede;
  width: 100%;
  min-height: 500px;
  flex-wrap: wrap;
}
.search-box .search-cont .product_item {
  margin-bottom: 40px;
  width: 32%;
  margin-right: 2%;
}
.search-box .search-cont .product_item:nth-child(3n) {
  margin-right: 0;
}
.search-box .search-cont .product_item .product_pic {
  max-height: 250px;
  overflow: hidden;
}
.search-box .search-cont .product_item .pro_xq {
  margin-top: 20px;
}
.search-box .search-cont .product_item .pro_xq p {
  font-size: 18px;
  line-height: 30px;
  color: #333;
  font-weight: 600;
}
.search-box .search-cont .product_item .pro_xq p:hover {
  color: #1b3063;
}
.video-play {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -2;
  opacity: 0;
  transition: all ease 0.3s;
}
.video-play video {
  width: 60%;
}
.video-play .close {
  position: absolute;
  top: 12%;
  right: 12%;
  width: 1rem;
  height: 1rem;
  transition: all ease 0.3s;
  cursor: pointer;
}
.video-play .close i {
  font-size: 40px;
  color: #fff;
}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-right: 5px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  z-index: 3001;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background-color: #fff;
  transition: linear 0.3s;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
.navbar-toggle .icon-bar:nth-child(3) {
  margin-top: -2px;
}
.close-nav .icon-bar:nth-child(1),
.close-nav .icon-bar:nth-child(4) {
  background: none;
}
.close-nav .icon-bar:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close-nav .icon-bar:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.paged {
  margin: 40px 0;
}
